PDA

View Full Version : [ubuntu] Ubuntu update error: Minimal BASH like line editing is supported. For the first word,



aquinolarosa
December 31st, 2018, 12:34 AM
Hello,
I have an ubuntu system. I updated it to version 18 then the keyboard and mouse stopped working. I follows some advice on the internet about how to get the system to recognise the keyboard and mouse and now I am in a situation were when I switch on my computer I get this msg: Minimal BASH like line editing is supported. For the first word, TAB lists possible command completions. anywhere else TAB lists possible device or file completions.
Please help me the computer only has ubuntu on it. I dont have the cd or usb for reinstallation.
thanks

jeremy31
December 31st, 2018, 12:40 AM
Duplicate of https://ubuntuforums.org/showthread.php?t=2409260
Closed